*body {
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
}
/* fa-chevron-right */
/*  f054 */

* {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
}
/* header is start here */
.head {
  background-color: black;

  /* height: 14px; */
}

.links-wrapper-1 ul {
  width: 980px;
  padding: 14px 10px 8px;
  margin: 0 auto;
  color: #fff;
  display: flex;
  justify-content: space-between;
  font-size: 1em;
  font-weight: 200;
  font-family: "Montserrat", sans-serif;

  list-style: none;
  /* padding: 14px 0 8px; */
}

.links-wrapper-1 ul a {
  color: white;
  text-decoration: none;
  opacity: 0.8;
  padding: 14px 0 8px;
}
.logo,
.search,
.cart {
  width: 18px;
}
.links-wrapper-1 ul li :hover {
  opacity: 1;
}
.links-wrapper-1 ul li .logo {
  padding: 12px 0 10px;
}
.links-wrapper-1 ul li .search {
  padding: 14px 0 8px;
}
.links-wrapper-1 ul li .cart {
  padding: 12px 0 10px;
}

/* section starts here */
/* mac */
.wrapper-2 {
  background: #fafafa;
  text-align: center;
  padding: 25px 0;
  text-align: center;

  padding: 25px 0;
  /* width: 980px; */
  margin: 0 auto;
}
.model-1 {
  font-size: 0.95em;
  font-family: Montserrat;
  /* margin-bottom: 10px; */
}
.product-title-1 {
  font-family: Montserrat;
  font-size: 56px;
  font-weight: 700;
  margin-bottom: 10px;
}
.brief-description-1 {
  font-size: 2.5em;
  font-family: Montserrat;
  margin-bottom: 20px;
}

.links-wrapper-2 ul li {
  display: inline-block;
  padding-right: 20px;
}
.links-wrapper-2 ul li a {
  color: #06c;
  text-decoration: none;
  font-family: Montserrat;
  font-size: 1.5em;
}

.links-wrapper-2 ul li a:hover {
  color: black;
}
.links-wrapper-2 ul li a:after {
  font-family: FontAwesome;
  font-weight: 900;
  content: "\f105";
  padding-left: 10px;
}
.wrapper-3 {
  background-image: url(../project/images/images/home/iphone11-pro-bg.jpg);
  height: 580px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  padding: 65px 20px;
  color: white;
  /* background-color: black; */
}
.product-title-2 {
  font-weight: 600;
  font-size: 56px;
  font-family: Montserrat;
}
.brief-description-2 {
  font-size: 26px;
  padding: 10px 0;
  font-family: Montserrat;
}
.fee-1 {
  color: #86868b;
  font-size: 0.95em;
  font-family: Montserrat;
  margin-bottom: 15px;
}
.wrapper-4 {
  background-image: url(../project/images/images/home/iphone11-bg.jpg);
  height: 580px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  padding: 65px 20px;
 background-color: #86868b; 
}
/* .product-title-3 {
 font-weight: 600;
  font-size: 56px;
  font-family: Montserrat;
} */

.wrapper-5 {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.wrapper-right {
  background-image: url(../project/images/images/home/watch-series-5.jpg);
  height: 580px; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  padding: 65px 20px;
  /* background-color: #86868b;  */
  width: 48.5%;
  margin: 1% 0.5% 0% 0.5%;
  padding-top: 54px;
}
.wrapper-left {
  background-image: url(../project/images/images/home/apple-card.jpg);

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  padding: 65px 20px;
  background-color: #86868b;
  height: 580px;
  width: 48.5%;
  margin: 1% 1% 0% 0.5%;
  padding-top: 54px;
}
.wrapper-left .brief-description-2 {
  font-size: 20px;
  max-width: 430px;
  margin: 0 auto;
  padding: 10p;
}
.wrapper-right .brief-description-2 {
  font-size: 20px;
}
.wrapper-6 {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  background-color: white;
}
.wrapper-6 .wrapper-right {
  background-image: url(images/images/home/apple-tv-background.jpg);
  background-color: #fff;
}
.wrapper-6 .wrapper-left {
  background-image: url(images/images/home/air-pods.jpg);
  /* background-color: black; */
  color: #fff;
  background-size: initial;

  background-position: bottom;
  font-family: Montserrat;
}

.wrapper-6 .wrapper-right .servant-logo {
  padding: 250px 0 200px;
}
.wrapper-6 .wrapper-right .watch-more a {
  text-decoration: none;
  font-size: 1em;
  font-family: Montserrat;
}

.wrapper-6 .wrapper-right .watch-more a:after {
  font-family: "FontAwesome";
  font-weight: 900;
  content: "\f144";
  padding-left: 15px;
}
.wrapper-6 .product-title-2 {
  font-size: 40px;
  font-family: Montserrat;
}
.wrapper-7 {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  background-color: white;
}
.wrapper-7 .wrapper-right {
  background-image: url(images/images/home/macbook-pro.jpg);

  background-size: initial;
  background-color: #fafafa;
  background-position: bottom;
}
.wrapper-7 .wrapper-left {
  background-image: url(images/images/home/new-ipad.jpg);
}
footer {
  background-color: #f5f5f7;
}
.wrapper-8 .paragraph {
  border-bottom: 1px solid #d2d2d7;
  color: #86868b;
  padding: 17px 0 20px;
  font-family: Montserrat;
  margin: 0 auto;
  font-size: 0.8em;
  width: 980px;
}
.wrapper-8 .paragraph a {
  text-decoration: none;
  color: #515154;
}
.wrapper-8 .paragraph a:hover {
  text-decoration: underline;
}
.big-container {
  display: flex;
  justify-content: space-between;
  padding: 20px 10px;
  margin: 0 auto;
  width: 980px;
}

.last-link ul {
  list-style: none;
  padding-bottom: 20px;
}
.last-link a {
  text-decoration: none;
  color: #515154;
  font-size: 12px;
}

.last-link a:hover {
  text-decoration: underline;
}
.last-link ul li {
  padding: 5px 0;
  font-size: 0.9em;
  font-family: Montserrat;
}
.link-head {
  font-size: 12px;
  font-weight: 600;
}
.para-2 {
  width: 980px;
  font-family: Montserrat;
  margin: 0 auto;

  font-size: 13px;
  border-bottom: 1px solid #d2d2d7;
}

.wrapper-9 {
  font-family: Montserrat;
  color: #515154;
  margin: 0 auto;
  width: 980px;
  display: flex;
  justify-content: space-between;
  padding: 10px 0 20px;
}
.copyright {
  font-size: 13px;
}
.wrapper-9 .last-link ul li {
  display: inline-block;
  font-size: 12px;
  padding: 0 5px;
  border-right: 1px solid #ccc;
}
.wrapper-9 .last-link ul li:last-child {
  border-right: 0px;
}
.us {
  display: flex;
}
.us-p{
  font-size: 12px;
}
